import { createDocumentResource, getCachedDocumentResource } from 'jingrow-ui';

export function getDocResource(object) {
	let pg = getCachedDocumentResource(object.pagetype, object.name);
	if (!pg) pg = createDocumentResource(object);
	return pg;
}
